#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
  QSL\AdvancedContactUs\LifetimeHook\Install:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-AdvancedContactUs, type: install, method: onInstall}
  QSL\AdvancedContactUs\LifetimeHook\Upgrade\UpgradeTo550build2:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-AdvancedContactUs, type: upgrade, method: onUpgrade, version: 5.5.0.2}
  QSL\AdvancedContactUs\LifetimeHook\Upgrade\UpgradeTo551build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: QSL-AdvancedContactUs, type: upgrade, method: onUpgrade, version: 5.5.1.0}
